[
	{
		"architecture": "amd64",
		"features": null,
		"variant": null,
		"digest": "sha256:37ea72da5764da42fc820e8d1138daa9a27abdd8c3c2ba66484d6ec825be4fc9",
		"layers": [
			{
				"digest": "sha256:54f7e8ac135a5f502a6ee9537ef3d64b1cd2fa570dc0a40b4d3b6f7ac81e7486",
				"size": 45320257,
				"instruction": "ADD file:a61c14b18252183a4719980da97ac483044bcaa9df8a569a6d7bf0f719384b5e in / "
			},
			{
				"size": 0,
				"instruction": " CMD [\"bash\"]"
			},
			{
				"digest": "sha256:d6341e30912f12f56e18564a3b582853f65376766f5f9d641a68a724ed6db88f",
				"size": 10740278,
				"instruction": "/bin/sh -c apt-get update && apt-get install -y --no-install-recommends \t\tca-certificates \t\tcurl \t\tnetbase \t\twget \t&& rm -rf /var/lib/apt/lists/*"
			},
			{
				"digest": "sha256:087a57faf9491b1b82a83e26bc8cc90c90c30e4a4d858b57ddd5b4c2c90095f6",
				"size": 4340083,
				"instruction": "/bin/sh -c set -ex; \tif ! command -v gpg > /dev/null; then \t\tapt-get update; \t\tapt-get install -y --no-install-recommends \t\t\tgnupg \t\t\tdirmngr \t\t; \t\trm -rf /var/lib/apt/lists/*; \tfi"
			},
			{
				"digest": "sha256:5d71636fb824265e30ff34bf20737c9cdc4f5af28b6bce86f08215c55b89bfab",
				"size": 50063138,
				"instruction": "/bin/sh -c apt-get update && apt-get install -y --no-install-recommends \t\tbzr \t\tgit \t\tmercurial \t\topenssh-client \t\tsubversion \t\t\t\tprocps \t&& rm -rf /var/lib/apt/lists/*"
			},
			{
				"digest": "sha256:0c1db95989906f161007d8ef2a6ef6e0ec64bc15bf2c993fd002edbdfc7aa7df",
				"size": 213213743,
				"instruction": "/bin/sh -c set -ex; \tapt-get update; \tapt-get install -y --no-install-recommends \t\tautoconf \t\tautomake \t\tbzip2 \t\tdpkg-dev \t\tfile \t\tg++ \t\tgcc \t\timagemagick \t\tlibbz2-dev \t\tlibc6-dev \t\tlibcurl4-openssl-dev \t\tlibdb-dev \t\tlibevent-dev \t\tlibffi-dev \t\tlibgdbm-dev \t\tlibgeoip-dev \t\tlibglib2.0-dev \t\tlibjpeg-dev \t\tlibkrb5-dev \t\tliblzma-dev \t\tlibmagickcore-dev \t\tlibmagickwand-dev \t\tlibncurses5-dev \t\tlibncursesw5-dev \t\tlibpng-dev \t\tlibpq-dev \t\tlibreadline-dev \t\tlibsqlite3-dev \t\tlibssl-dev \t\tlibtool \t\tlibwebp-dev \t\tlibxml2-dev \t\tlibxslt-dev \t\tlibyaml-dev \t\tmake \t\tpatch \t\txz-utils \t\tzlib1g-dev \t\t\t\t$( \t\t\tif apt-cache show 'default-libmysqlclient-dev' 2>/dev/null | grep -q '^Version:'; then \t\t\t\techo 'default-libmysqlclient-dev'; \t\t\telse \t\t\t\techo 'libmysqlclient-dev'; \t\t\tfi \t\t) \t; \trm -rf /var/lib/apt/lists/*"
			},
			{
				"size": 0,
				"instruction": " ENV PATH=/usr/local/bin:/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin"
			},
			{
				"size": 0,
				"instruction": " ENV LANG=C.UTF-8"
			},
			{
				"digest": "sha256:bfb904e99f247ef4b354eab1285ec78bc5bb929dbf134ff69c156b90711216f6",
				"size": 5830951,
				"instruction": "/bin/sh -c apt-get update && apt-get install -y --no-install-recommends \t\ttk-dev \t\tuuid-dev \t&& rm -rf /var/lib/apt/lists/*"
			},
			{
				"size": 0,
				"instruction": " ENV GPG_KEY=0D96DF4D4110E5C43FBFB17F2D347EA6AA65421D"
			},
			{
				"size": 0,
				"instruction": " ENV PYTHON_VERSION=3.7.1"
			},
			{
				"digest": "sha256:78a3d3a96a32d4a5283b45966b9c49576fd5914f47797170104043068e3d87b0",
				"size": 22366555,
				"instruction": "/bin/sh -c set -ex \t\t&& wget -O python.tar.xz \"https://www.python.org/ftp/python/${PYTHON_VERSION%%[a-z]*}/Python-$PYTHON_VERSION.tar.xz\" \t&& wget -O python.tar.xz.asc \"https://www.python.org/ftp/python/${PYTHON_VERSION%%[a-z]*}/Python-$PYTHON_VERSION.tar.xz.asc\" \t&& export GNUPGHOME=\"$(mktemp -d)\" \t&& gpg --batch --keyserver ha.pool.sks-keyservers.net --recv-keys \"$GPG_KEY\" \t&& gpg --batch --verify python.tar.xz.asc python.tar.xz \t&& { command -v gpgconf > /dev/null && gpgconf --kill all || :; } \t&& rm -rf \"$GNUPGHOME\" python.tar.xz.asc \t&& mkdir -p /usr/src/python \t&& tar -xJC /usr/src/python --strip-components=1 -f python.tar.xz \t&& rm python.tar.xz \t\t&& cd /usr/src/python \t&& gnuArch=\"$(dpkg-architecture --query DEB_BUILD_GNU_TYPE)\" \t&& ./configure \t\t--build=\"$gnuArch\" \t\t--enable-loadable-sqlite-extensions \t\t--enable-shared \t\t--with-system-expat \t\t--with-system-ffi \t\t--without-ensurepip \t&& make -j \"$(nproc)\" \t&& make install \t&& ldconfig \t\t&& find /usr/local -depth \t\t\\( \t\t\t\\( -type d -a \\( -name test -o -name tests \\) \\) \t\t\t-o \t\t\t\\( -type f -a \\( -name '*.pyc' -o -name '*.pyo' \\) \\) \t\t\\) -exec rm -rf '{}' + \t&& rm -rf /usr/src/python \t\t&& python3 --version"
			},
			{
				"digest": "sha256:885a0ed92c894cb8a2abfc207d6a17cade6c8caea91ffe184e47cf3de08ed278",
				"size": 240,
				"instruction": "/bin/sh -c cd /usr/local/bin \t&& ln -s idle3 idle \t&& ln -s pydoc3 pydoc \t&& ln -s python3 python \t&& ln -s python3-config python-config"
			},
			{
				"size": 0,
				"instruction": " ENV PYTHON_PIP_VERSION=18.1"
			},
			{
				"digest": "sha256:dd7cc9ace2427e64037752916207e90ff203948d45fff8eb41cd250413c27f10",
				"size": 1783813,
				"instruction": "/bin/sh -c set -ex; \t\twget -O get-pip.py 'https://bootstrap.pypa.io/get-pip.py'; \t\tpython get-pip.py \t\t--disable-pip-version-check \t\t--no-cache-dir \t\t\"pip==$PYTHON_PIP_VERSION\" \t; \tpip --version; \t\tfind /usr/local -depth \t\t\\( \t\t\t\\( -type d -a \\( -name test -o -name tests \\) \\) \t\t\t-o \t\t\t\\( -type f -a \\( -name '*.pyc' -o -name '*.pyo' \\) \\) \t\t\\) -exec rm -rf '{}' +; \trm -f get-pip.py"
			},
			{
				"size": 0,
				"instruction": " CMD [\"python3\"]"
			},
			{
				"size": 0,
				"instruction": " ARG VERSION=20190803.01"
			},
			{
				"size": 0,
				"instruction": " ARG wget_lua=http://xor.meo.ws/W9UAWrao_ftJLSVoBXf3EK9YLffbBUjv/wget-lua"
			},
			{
				"size": 0,
				"instruction": " ENV LC_ALL=C"
			},
			{
				"digest": "sha256:183c3e8ba83dfffeba837534f42a22ebe6f2ecec0328f7794a63e452a0e39b40",
				"size": 14606962,
				"instruction": "|2 VERSION=20190803.01 wget_lua=http://xor.meo.ws/W9UAWrao_ftJLSVoBXf3EK9YLffbBUjv/wget-lua /bin/sh -c echo deb http://deb.debian.org/debian buster-backports main contrib > /etc/apt/sources.list.d/backports.list  && DEBIAN_FRONTEND=noninteractive DEBIAN_PRIORITY=critical apt-get -qqy --no-install-recommends -o Dpkg::Options::=--force-confdef -o Dpkg::Options::=--force-confold -o Dpkg::Options::=--force-unsafe-io update  && DEBIAN_FRONTEND=noninteractive DEBIAN_PRIORITY=critical apt-get -qqy --no-install-recommends -o Dpkg::Options::=--force-confdef -o Dpkg::Options::=--force-confold -o Dpkg::Options::=--force-unsafe-io install rsync liblua5.1-0 libluajit-5.1-2 libidn11 lua-socket  && DEBIAN_FRONTEND=noninteractive DEBIAN_PRIORITY=critical apt-get -qqy --no-install-recommends -o Dpkg::Options::=--force-confdef -o Dpkg::Options::=--force-confold -o Dpkg::Options::=--force-unsafe-io -t buster-backports install zstd libzstd-dev libzstd1  && pip install requests seesaw zstandard  && wget \"${wget_lua}\" -O /usr/local/bin/wget-lua  && chmod +x /usr/local/bin/wget-lua  && rm -rf /var/lib/apt/lists/*"
			},
			{
				"digest": "sha256:34c26af70ca9b8455f86e0765625d8f2baaaef7c00e9e26589e824501d5eb13c",
				"size": 127,
				"instruction": "WORKDIR /grab"
			},
			{
				"size": 0,
				"instruction": " STOPSIGNAL SIGINT"
			},
			{
				"size": 0,
				"instruction": " ENTRYPOINT [\"run-pipeline3\" \"--disable-web-server\" \"pipeline.py\"]"
			},
			{
				"digest": "sha256:e4ef773fecb2fd3112a76347a69ed884da202b16f595ee3a6faa44c13bb891ac",
				"size": 54911,
				"instruction": "COPY dir:5c75f82f8290bdca05cb08593b9abe57d4cfeeaf3412202ce3b5949366b43094 in /grab "
			},
			{
				"digest": "sha256:70fd27e6a0f97dd5bf7b46cc61d780cead60b1b3591795e1791a6d1b240b2001",
				"size": 143,
				"instruction": "/bin/sh -c ln -fs /usr/local/bin/wget-lua /grab/wget-at"
			}
		],
		"os": "linux",
		"os_features": null,
		"os_version": null,
		"size": 368321201,
		"status": "inactive",
		"last_pulled": "2020-10-07T08:05:02.804907Z",
		"last_pushed": null
	}
]